## Video Player
A video component

## Usage

```javascript
import { VideoPlayer } from '@dragonchain-dev/dragon-kit'
      
<VideoPlayer url="https://www.youtube.com/watch?v=w9RUBwX4-lY" />
```

## Properties

**url**

Required. Block label background color

```
string
```

**autoPlay**

Auto play the video

```
boolean
```
  